<?php
	$web_footer_info = rwmb_meta( 'mb_web_footer_info', ['object_type' => 'setting'], 'web-settings' );
?>

<div class="content-wrapper">

	<div class="col col-1">
		<?php echo $web_footer_info ? : "" ?>
		<div class="copyright small">
			&copy;&nbsp;<?php echo date('Y') ?>&nbsp;<strong><?php echo $_SERVER["SERVER_NAME"] ?></strong>
		</div>
		<div class="footer-logo">
			<img loading="lazy" src="<?php echo TEMP_URI ?>/assets/img/ctu-logo-white.svg" alt="ČTU" width="223" height="160">
		</div>
	</div>

	<div class="col col-2">
		<img loading="lazy" src="<?php echo TEMP_URI ?>/assets/img/footer-character.svg" alt="" width="170" height="280">
	</div>

	<div class="col col-3">
		<h3><?php _e("Odkazy", TEXTDOMAIN) ?></h3>
		<?php
			wp_nav_menu(array(
				'theme_location' => 'odkazy-paticka',
				'container' => 'nav',
				'container_class' => '',
				'container_id' => '',
				'depth' => '1',
				//'items_wrap' => '<h3>'.wp_get_nav_menu_name( 'Odkazy' ).'</h3><ul>%3$s</ul>'
			));
		?>
	</div>

</div>

<?php wp_footer() ?>