<?php
	$logo = rwmb_meta( 'mb_logo', ['object_type' => 'setting'], 'web-settings' );
?>

<div class="header-navbar-wrapper">
	<div class="content-wrapper">
	<?php
		wp_nav_menu(array(
			'theme_location' => 'odkazy-hlavicka',
			'container' => 'nav',
			'container_class' => '',
			'container_id' => '',
			'menu_id' => 'links-navbar',
			'menu_class' => '',
			'depth' => '1'
		));
	?>
	</div>
</div>

<div class="content-wrapper header-wrapper">
<?php

	if ($logo) {
		$id = current($logo)['ID'];
		$img = wp_get_attachment_image_src( $id, 'logo' );
		$img_tag = '<img src="'.$img[0].'" alt="'.TEMP_NAME.'" width="'.$img[1].'" height="'.$img[2].'">';
		if (is_home() || is_front_page()) {
			echo '<div id="logo">'.$img_tag.'</div>';
		} else {
			echo '<a href="'.home_url("/").'" title="'.TEMP_NAME.' ['.__( 'Úvodní stránka' ).']" id="logo">'.$img_tag.'</a>';
		}
	}

	wp_nav_menu(array(
		'theme_location' => 'navigace',
		'container' => 'nav',
		'container_class' => '',
		'container_id' => '',
		'menu_id' => 'menu',
		'menu_class' => '',
		'depth' => '3'
	));

?>

<?php get_template_part('inc/searchform') ?>

</div>

